Preguntas más frecuentes

Which Vampires are supported?


AmiKit XE works with any Amiga™ computer equipped with Apollo Vampire V2 card with core GOLD2.12 or newer. AmiKit XE was tested on Amiga 1200 with V1200, Amiga 500/1000/CDTV with V500 and Amiga 600 with V600.




What else do I need?


AmiKit does NOT include any AmigaOS files, Kickstart ROM nor Picasso96 graphics driver. You can get all required files from here, though. Once you supply those files, AmiKit will pick them up and install them automatically for you. For the LZX Edition or Image Edition of AmiKit, you also need your own CompactFlash card. For more information, install instructions and tricks & tips please check our QUICK GUIDE




I have a question or need support.


I am here to help! If you don't find the answer in AmiKit Quick Guide for Vampire, feel free to check Support Forum. I usually answer the same or following day (European time). -- Ján, the author of AmiKit




Why does AmiKit XE cost money?


I spent an unbelievable amount of time and effort putting everything together, an enormous amount of work that included the following:

  • A complete system re-design, including custom programs, enhanced functionality and overall integration
  • Every included program has been pre-installed, pre-configured and integrated, and most include optimizations that go far beyond the default installation settings
  • Extensive, fine-tuned UI enhancements, comprehensive testing and debugging specific to the Vampire version
  • International travel to procure one of the first V4 units
All of this requires time, time that I must balance with the needs of my family & day job. I worked on the Vampire port itself almost daily for almost a year. The fact is, paying for AmiKit XE ensures that I can continue providing user support, and also facilitates ongoing development, the hallmarks of a dependable & superior product! All this said, I also provide fully functional FREE AmiKit X for Windows / Mac / Linux. It's the edition from 2017 representing 15 years of intensive development. Enjoy! -- Ján, the author of AmiKit




Does it work on V4SA too?


Please be advised that the V4SA machine is NOT 100% Amiga compatible yet. As such, Vampire V4 Standalone is currently NOT supported. If you want to run AmiKit on V4SA anyway, it will work fine on core numbers 7383 and 7513. However, to make it run on newer cores, some tweaking is required. See AmiKit V4 Core Support page for details.





Tour Studies AUSTRALIA

3/162 Collins St.

Melbourne CBD 

VIC 3000

Tour Studies New Zealand

Auckland

New Zealand

Tour Studies CHILE

Santiago

Chile

Australia

1300 902 063

Chile

+56 954 129 496

New Zealand

+64 275 547 644

info@tourstudies.com

  • Facebook - White Circle
  • Instagram - White Circle
  • LinkedIn

ABN: 79 828 300 488

© 2020 by TourStudies